.flex-link.col4 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 20px;
	margin: 0 -10px;
}

.flex-link.col4 li {
	width: 25%;
	padding: 0 10px 12px;
}

.cursor {
	cursor: pointer;
}

.flex-link img {
	width: auto;
}

.d-inline{
	display: inline;
}

.icon__new {
	display: inline-block;
	width: 38px;
	height: auto;
	margin-top: -4px;
	margin-left: 12px;
	padding: 2px 0;
	color: #fff;
	font-size: 75%;
	line-height: 100%;
	text-align: center;
	background: #c9292e;
	vertical-align: middle;
}

.video {
	width: 450px;
	height: 253px;
	margin-top: 0;
	padding-top: 0;
}
.video .caption{
	position: absolute;
	top: 100%;
	left: 0;
}

@media screen and (max-width: 768px) {
	.col > .img img {
		width: auto;
	}
	.item-column {
		flex-direction: column;
	}
	.item-column img {
		width: 100%;
	}
	.flex-link.col4 li {
		width: 50%;
	}
	.mtop {
		margin-top: 12px;
	}
	.video {
		width: 100%;
		height: 100%;
		padding-top: 56.25%;
		margin-top: 0;
	}
}

.micromodal-slide[aria-hidden="false"] .modal__container {
	background: #fff;
	max-height: 100vh;
	padding: 30px;
	box-sizing: border-box;
}

.micromodal-slide[aria-hidden="false"] .modal__container img {
	height: 100%;
	width: auto;
	max-width: inherit;
	margin: 0 auto;
	display: block;
}